[INI_DATA]
series	= MSSA-L cores
core	= MSSA-14S-L
Uout	= 10
Iout	= 10
Uinmax	= 30
ki	= 0.45
F	= 100
ko	= 0.35
Uinduc	= 1
Udioda	= 0.5
tamax	= 40
stek	= 1
off	= 1
2 takta	= 0
NL	= 1

tdmax	= 100
jmin	= 4
jmax	= 20
Nmax	= 3

w0	= 14
d0	= 0.600
n0	= 3
